#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



el:
  javascripts:
    and: "και"
    aspect_dropdown:
      add_to_aspect: "Προσθήκη επαφής"
      all_aspects: "Όλες οι πτυχές"
      error: "Δεν μπορεί να ξεκινήσει ο διαμοιρασμός με το χρήστη <%= name %>.  Μήπως τον αγνοείς;"
      error_remove: "Αδύνατη η αφαίρεση του <%= name %> από την πτυχή :("
      select_aspects: "Επιλογή πτυχών"
      started_sharing_with: "Ξεκινήσατε να διαμοιράζεστε με τον χρήστη <%= name %>!"
      stopped_sharing_with: "Σταματήσατε να διαμοιράζεστε με τον χρήστη <%= name %>."
      toggle:
        one: "Σε <%= count %> πτυχή"
        other: "Σε <%= count %> πτυχές"
        zero: "Επιλέξτε πτυχές"
    aspect_navigation:
      add_an_aspect: "+ Προσθέστε μια πτυχή"
      deselect_all: "Εξαίρεση όλων"
      no_aspects: "Καμία πτυχή δεν έχει επιλεγεί "
      select_all: "Επιλογή όλων"
    comma: ","
    comments:
      hide: "απόκρυψη σχολίων"
      no_comments: "Δεν υπάρχουν ακόμη σχόλια."
      show: "προβολή όλων των σχολίων"
    confirm_dialog: "Είστε σίγουροι;"
    contacts:
      add_contact: "Προσθήκη επαφής"
      remove_contact: "Διαγραφή επαφής"
    delete: "Διαγραφή"
    edit: "Επεξεργασία"
    failed_to_post_message: "Αποτυχία δημοσίευσης μηνύματος!"
    getting_started:
      alright_ill_wait: "Εντάξει, θα περιμένω."
      hey: "Γεια σου, <%= name %>!"
      no_tags: "Γεια, δεν ακολουθείται ακόμα καμία ετικέτα! Συνεχίζουμε παρ' όλ' αυτά;"
      preparing_your_stream: "Ετοιμάζεται η προσωπική σας ροή..."
    header:
      admin: "Διαχείριση"
      close: "κλείσιμο"
      contacts: "Επαφές"
      conversations: "Συζητήσεις"
      help: "Βοήθεια"
      home: "Αρχική"
      log_out: "Αποσύνδεση"
      mark_all_as_read: "Σήμανση όλων ως διαβασμένα"
      notifications: "Ειδοποιήσεις"
      profile: "Προφίλ"
      recent_notifications: "Πρόσφατες Ειδοποιήσεις"
      search: "Αναζήτηση"
      settings: "Ρυθμίσεις"
      view_all: "Προβολή όλων"
    ignore: "Αγνόησε"
    ignore_user: "Να αγνοηθεί αυτός ο χρήστης;"
    my_activity: "Η δραστηριότητα μου"
    my_aspects: "Οι πτυχές μου"
    my_stream: "Ροή"
    no_results: "Δεν βρέθηκαν αποτελέσματα"
    people:
      edit_my_profile: "Επεξεργασία του προφίλ μου"
      not_found: "και κανείς δεν βρέθηκε..."
    photo_uploader:
      completed: "<%= file %> ολοκληρώθηκε"
      empty: "{file} είναι κενό, παρακαλώ επιλέξτε και πάλι τα αρχεία χωρίς αυτό."
      invalid_ext: "{file} δεν έχει έγκυρo τύπο αρχείου. Μόνο {extensions} επιτρέπονται."
      looking_good: "Ναι! Σκίζεις!"
      size_error: "{file} είναι πολύ μεγάλο, το μέγιστο μέγεθος αρχείου είναι {sizeLimit}."
    poll:
      close_result: "Απόκρυψη αποτελεσμάτων"
      result: "Αποτέλεσμα"
    profile:
      bio: "Βιογραφικό"
      born: "Ημερομηνία Γέννησης"
      edit: "επεξεργασία"
      gender: "Φύλο"
      location: "Τοποθεσία"
      photos: "Φωτογραφίες"
    publisher:
      add_option: "Πρόσθεσε μια απάντηση"
      near_from: "Αναρτήθηκε από: <%= location %>"
      question: "Ερώτηση"
    report:
      name: "Αναφορά"
    reshares:
      post: "Κοινοποίηση της ανάρτησης του <%= name %>;"
      successful: "Η ανάρτηση κοινοποιήθηκε επιτυχώς!"
    show_more: "Προβολή περισσότερων"
    stream:
      comment: "Σχολιάστε"
      follow: "Ακολουθήστε"
      followed_tag:
        add_a_tag: "Προσθήκη μιας ετικέτας"
        follow: "Ακολουθήστε"
        title: "#Ετικέτες που ακολουθείτε"
      hide: "Απόκρυψη"
      hide_nsfw_posts: "Απόκριψη των \"μη ασφαλών για εργασία\" (NSFW) δημοσιεύσεων"
      like: "Μου αρέσει"
      likes:
        one: "<%= count %> Μου αρέσει"
        other: "<%= count %> Μου αρέσει"
        zero: "<%= count %> Μου αρέσει"
      limited: "Περιορισμένο"
      more_comments:
        one: "Εμφάνιση <%= count %> ακόμη σχόλιο"
        other: "Εμφάνιση <%= count %> ακόμη σχόλια"
        zero: "Εμφάνιση <%= count %> ακόμη σχόλιο"
      original_post_deleted: "Η αρχική δημοσίευση διαγράφτηκε από τον δημιουργό της."
      public: "Δημόσιο"
      reshare: "Κοινοποιήστε"
      reshares:
        one: "<%= count %> Κοινοποίηση"
        other: "<%= count %> Κοινοποιήσεις"
        zero: "<%= count %> Κοινοποιήσεις"
      show_nsfw_post: "Προβολή δημοσίευσης"
      show_nsfw_posts: "Προβολή όλων"
      tags:
        follow: "Ακολουθήστε την ετικέτα #<%= tag %>"
        following: "Ακολουθείτε την ετικέτα #<%= tag %>"
        stop_following: "Σταματήστε να ακολουθείτε την ετικέτα #<%= tag %>"
      unfollow: "Παύση παρακολούθησης"
      unlike: "Δεν μου αρέσει"
    tags:
      wasnt_that_interesting: "OK, φαντάζομαι πως το #<%= tagName %> δεν ήταν και τόσο ενδιαφέρον τελικά..."
    timeago:
      day: "μία μέρα"
      days:
        other: "%d μέρες"
      hour: "περίπου μία ώρα"
      hours:
        other: "περίπου %d ώρες"
      minute: "περίπου ένα λεπτό"
      minutes:
        other: "%d λεπτά"
      month: "περίπου ένα μήνα"
      months:
        other: "%d μήνες"
      prefixAgo: ""
      prefixFromNow: ""
      seconds: "λιγότερο από ένα λεπτό"
      suffixAgo: "πριν"
      suffixFromNow: "από τώρα"
      year: "περίπου ένα χρόνο"
      years:
        other: "%d χρόνια"
    viewer:
      reshared: "Κοινοποιήθηκε"